img {
	border:none;
}
/* image replacement */
.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next {
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:-8000px;
}
/* // image replacement */
#container {
	margin:0 auto;
	position:relative;
	text-align:left;
	width:696px;
	background:#fff;
	margin-bottom:2em;
}
#slider-content {
	position:relative;
	width:450px;
}
/* Easy Slider */
	#slider ul, #slider li,  #slider2 ul, #slider2 li {
	margin:0;
	padding:0;
	list-style:none;
}
#slider2 {
	margin-top:1em;
}
#slider li, #slider2 li {
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:450px;
	min-height:517px;
	overflow:hidden;
}
#prevBtn, #nextBtn,  #slider1next, #slider1prev {
	display:block;
	width:34px;
	height:64px;
	position:absolute;
	left:0px;
	/*top:182px;*/
	top:225px;
	z-index:1000;
}
#nextBtn, #slider1next {
	right:0;
	left:auto;
}
#prevBtn a, #nextBtn a,  #slider1next a, #slider1prev a {
	display:block;
	position:relative;
	width:34px;
	height:64px;
	background:url("/assets/images/fp-slider-btn.png") no-repeat 0 0;
	transition:opacity 0.5s ease;
}
#prevBtn a, #slider1next a {
	background:url("/assets/images/fp-slider-btn.png") no-repeat -34px 0;
}
/* numeric controls */	
ol#controls {
	margin:1em 0;
	padding:0;
	height:28px;
}
ol#controls li {
	margin:0 10px 0 0;
	padding:0;
	float:left;
	list-style:none;
	height:28px;
	line-height:28px;
}
ol#controls li a {
	float:left;
	height:28px;
	line-height:28px;
	border:1px solid #ccc;
	background:#DAF3F8;
	color:#555;
	padding:0 10px;
	text-decoration:none;
}
ol#controls li.current a {
	background:#5DC9E1;
	color:#fff;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {
	outline:none;
}
/* // Easy Slider */